Bug 160141 - HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 2200MI [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 2200MI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://www.hclinfosystems.com
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-11 07:17 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-10 07:22:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Hardware spec. (61.50 KB, application/msword)
2005-06-20 08:34 EDT, Gajalakshmi
no flags Details
Network test rerun (1.07 MB, application/octet-stream)
2005-06-22 06:29 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 25 Kshitija Paratwar 2005-08-10 08:30:46 EDT
Video Adapter : On board Video - Integrated ATI Rage XL Video controller with
8MB of memory

CD-ROM Drive : SR244W

Controller Card : AMD 8131 PCI-x hub & AMD 8111 I/O bridge

CPU : AMD Opteron 252 Processor, 2.6GHz, cache : 1024 KB

MEMORY : 4 x DDR 512MB Registered PC1200 w/ECC

Fixed Disk Drive : Seagate : Seagate ST336607LC

Floppy Disk Drive : Mitsumi - 1.44MB  Floppy disk drive

Network Interface : Broadcom Corporation NetXtreme BCM5704 Gigabit Ethernet x 2

MotherBoard : MS-9245

Note You need to log in before you can comment on or make changes to this bug.